from django.db import models
from django.db.models.signals import post_save
from django.dispatch import receiver

# Create your models here.

class Word(models.Model):

    value = models.CharField(max_length=128, unique=True)

    def __str__(self):
        return self.value




class StopWord(models.Model):
    value = models.CharField(max_length=128, unique=True)

    def __str__(self):
        return self.value